@charset "utf-8";
/* CSS Document */
#login_head{
	width:1002px;
	height:70px;
	margin:0 auto;
	background:url(../images/ja-sig-logo.gif.png) no-repeat;
 }
#login_main{
	width:1002px;
	margin:0 auto;
	padding-bottom:60px;
}
#ad{
	width:610px;
	float:left;
	height:345px;
	overflow:hidden;
}
#ad img{
	width:610px;
	height:345px;
}
#login_box{
	float:right;
	width:350px;
	color:#666;
}
#msgTip{
	background:#fffbdd;
    border:1px solid #e7d3ac;
    color:#f27800;
    height:32px;
    line-height:32px;
    margin-bottom:2px;
	text-align:center;
	font-size:14px;
}
#login{
	border:1px solid #ccc;
	background:#fff;
}
#login_box h2{
	display:block;
	border-bottom:1px solid #dedede;
    color: #333;
    cursor:pointer;
    font-size:14px;
	line-height:45px;
    text-align:center;
	margin:0;
}
.login_form{
	border: 2px solid #f5f5f5;
    margin: 1px;
    padding: 25px 26px 20px;
}
.login_form li{
	position:relative;
}
.login_form li.textbox{
	margin-top:20px;
	
}
.login_form li label{
	background:#ccc;
    color: #fff;
    display:block;
    height:37px;
    left:1px;
    line-height:44px;
    position: absolute;
    text-align:center;
    top: 1px;
    width: 35px;
}
.login-text{
	border:1px solid #dedede;
    height:35px;
    line-height:35px;
    padding-left:45px;
    vertical-align: middle;
    width:243px;
	margin:0;
}
.login_form li.login-links{
	margin-top: 24px;
    overflow: hidden;
}
.login_form li.submit{
	margin-top:54px;
	text-align:center;
}
.login_form li.submit .btn-submit,
.login_form li.submit .btn-reset{
	display:inline-block;
	background:#3274cf;
    border-radius:3px;
    color:#fff;
    cursor:pointer;
    font-size:16px;
    font-weight:700;
    height:37px;
    line-height:36px;
    overflow:hidden;
    vertical-align:middle;
    width:143px;
	text-align:center;
	text-decoration:none;
	border:none;
}
.login_form li.submit .btn-submit:hover,
.login_form li.submit .btn-reset:hover{
	background:#ff7300;
}

#foot{
	width:1002px;
	margin:0 auto;
	text-align:center;
    border-top:3px solid #3274cf;
    padding:20px;
	color:#999;
}